/*Main.CSS*/
.suq{
    max-width: 542px;
    padding: 0px;
    font-family:"r";
    border: 1px solid #231f20;
    font-size: 14px;
    color: #231f20;
    margin: auto;
    line-height: 17px;
    text-align: left;
	background-image: url('../img/bg.png'), url('../img/bg2.png');
	background-repeat: no-repeat, repeat-y;
	background-size: 100% auto;
}
@font-face {
     font-family:"r";
     src:url("../img/r.otf") 
}
@font-face {
     font-family:"b";
     src:url("../img/b.otf")
}
@font-face {
     font-family:"b1";
     src:url("../img/b1.otf") 
}

.suq h1{
    font-size: 30.2px;
    margin: 10px 0 3px 0px;
    line-height: normal;
    font-weight: normal;
    text-align: left;
}
.suq ul{
    margin: 0 0 39px 0;
    padding: 0 0 0 0;
}
.suq strong{
    font-weight: bold;
    font-family:"b1";
}
.suq img{
    border: none;
    max-width: 100%
}
.suq li {
    list-style-type: none;
    padding: 0 0 0 11px;
    text-align: left;
    position: relative;
    font-size: 14.6px;
    line-height: 17px;
}
.suq li:before {
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 6px;
    background: #ffffff;
}
.suq a {
    color: inherit;
    text-decoration: none;
}
.suq p{
    margin: 0px 0px 14px
}
.suq .nd{
    padding: 32px 0 232px 0;
    color: #ffffff;
	background-image: url('../img/bg4.png'), url('../img/bg3.png');
	background-size: 100% auto;
	background-repeat: no-repeat, repeat-y;
	background-position: left bottom;
}

.suq h1 span{
    font-size: 14px
}
.suq .sb{
    font-weight: normal;
    margin: 0 0 0 0;
    font-size: 18.6px;
} 

.suq .f1-wrap {
	padding-top: 0px;
}
.suq .f1 {
	position: relative;
	padding: 0 0 0 110px;
    font-family: "b";
}
.suq .f1 h3 {
    font-weight: normal;
    margin: 0 0 0 0;
    font-size: 19px;
    transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
	transform-origin: center;
    position: absolute;
    left: 6px;
    top: 43px;
    width: 24%;
	text-align: right;
} 
.suq .f1 ul {
    font-family: "b";
    display: inline-block;
	margin: 0 0 39px 0;
    padding: 0 0 0 0;
}

.suq .a {
    position: relative;
}

.suq .a a {
    background: red;
    position: absolute;
    left: 0%;
    top: 0%;
    width: 20%;
    height: 20%;
}
.suq .m {
    padding: 0 0 0 109px;
    margin: 0 0 0px 0;
    font-size: 15.2px;
    position: relative;
}

.suq .m2 {
    padding: 11px 22px 9px 21px;
    font-family: "b";
    color: #231f20;
	background: rgb(255,255,255);
	background: linear-gradient(90deg, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.3) 84%, rgba(255,255,255,0) 100%);
	margin-bottom: 40px;
}
.suq .m2 h3 {
	position: relative;
    left: 0;
	top: inherit;
    font-size: 14px;
	transform: none;
	float: left;
	margin: 0;
}

.suq .m2 ul {
	padding: 0 0 10px 107px;
    position: relative;
    font-size: 14.2px;
    line-height: 16px;
}
.suq .m2 ul:last-child {
	margin-bottom:0;
}
.suq .m2 li:before {
	background-color: transparent;
	width: 0;
}



.suq p.m6 {
    line-height: 18px;
}
.suq .m3.m7 {
    margin: 27px 0 49px;
}
.suq h3.m8 {
    left: 8px;
    top: 51px;
}

.suq h3.m9 {
    left: 18px;
    top: 25px;
}
.suq .m4 {
    padding: 0 0 3px 10px;
    font-size: 18.6px;
    position: relative;
	background-color: #fff;
}

.suq .m5 {
    padding: 8px 0 0 100px;
    font-size: 18.6px;
    line-height: 21px;
    position: relative;
}
.suq .m4 p {
    margin: 0 0 8px;
}
.suq img.img2 {
    width: 64px;
    position: absolute;
    left: 0;
    top: 10px;
}
.suq img.img3 {
    width: 178px;
    position: absolute;
    right: 13px;
    bottom: 10px;
}
.suq img.img1 {
    width: 64px;
    position: absolute;
    left: 12px;
    top: -2px;
}
.suq img.img-responsive.img4 {
    display: none;
}
/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
.suq * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}


.suq body{
    margin: 8px 0px;
     background: #fff
}

@media screen and (max-width: 541px){
    .suq{
        max-width: 100%;
        text-align: left;
    }
    .suq .nd{
        padding: 20px 0 0px;
        /*background: #627ba7;*/
    }
    .suq .m_br br, .suq li br{
        display: none
    }
    .suq img.img-responsive.img4 {
        display: inherit;
    }

    .suq .m {
        padding: 0 10px 0;
    }

    .suq img.img1 {
        position: relative;
        left: 0;
        top: 0;
        margin: 0 0 20px;
    }

    .suq .m3 {
        padding: 0 10px 0;
    }
	
	.suq .f1 {
		padding-left: 10px;
	}
    .suq .f1 h3 {
        position: relative;
        transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        position: relative;
        left: 0;
        top: 0;
        margin: 0 0 10px;
		text-align: left;
		width: auto;
    }

    .suq ul {
        margin: 0 0 20px;
    }

    .suq .m3.m7 {
        margin: 0 0 20px;
    }

    .suq h3.m8 {
        left: 0;
        top: 0;
    }

    .suq h3.m9 {
        left: 0;
        top: 0;
    }

    .suq img.img3 {
        position: relative;
        right: 0;
        bottom: 0;
        margin: 10px 0 0;
    }

    .suq .m4 {
        padding: 10px 10px 0;
        line-height: normal;
    }

    .suq .m1 {
        padding: 0 0 0 81px;
    }
    .suq .m2 {
        padding: 10px;
        background: rgba(255, 255, 255, 0.29);
        margin: 0 0 13px;
    }
    .suq .m5 {
        padding: 0 0 0 0;
    }

    .suq img.img2 {
        position: relative;
        left: 0;
        top: 0;
    }
}

/* bootstrap 4 alpha */
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
	.suq p {
		margin: 10px 0 !important;
	}
	.suq ul {
		padding-left: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
	}
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */